div#mainnav {
    background: none;
    height: 69px;
    margin: 0 auto;
    text-align: left;
    width: 100%;
    height: 41px;
    float: left;
}

div#mainbody-sub2 {
    background: none;
    width: 1115px;
}

div#content-a {
    width: 187px;
}

div#content-b {
    width: 660px;
}

div#content-d {
    border: 0 none;
    float: right;
    height: auto;
    margin: 0;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 0;
    text-align: center;
    vertical-align: top;
    width: 225px;
}

div#box-d, #box-d-1 {
    border: 0 none;
    float: left;
    height: auto;
    padding-bottom: 1px;
    padding-top: 0;
    vertical-align: top;
    width: 225px;
}

#sidebar .widget {
    border-radius: 5px 5px 0 0;
    display: block;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0 26px 30px;
    position: relative;
}

.widget {
    border-radius: 5px 5px 0 0;
    display: block;
    margin-bottom: 7%;
    overflow: hidden;
    padding: 0 26px 30px;
    position: relative;
}

.widgetTop .widget {
    border: 1px solid #eeeeee;
    box-shadow: 2px 0 8px #e3e3e3;
    padding: 0 !important;
}

.center {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.widgetTop .widget h2 {
    background-color: #0064cd;
    background-image: -moz-linear-gradient(center top, #049cdb, #0064cd);
    line-height: 35px;
    margin-bottom: 2%;
    padding: 0;
}

    .widgetTop .widget h2 span {
        background-color: transparent;
        color: #ffffff;
        text-transform: uppercase;
    }

.center h4 {
    color: #2068a2;
    font-size: 19pt;
}

.RequestNumber {
    font-size: 21pt !important;
    font-weight: bold !important;
}

.menu-left-outer {
    width: 100%;
    float: left;
    height: 33px;
}

.menu-left-inner1 {
    width: 34px;
    float: left;
}

.menu-left-inner2 {
    width: 70%;
    float: left;
    margin-top: 7px;
}

.menu-left-inner1 img {
    height: 24px;
    width: 24px;
}

.menu-left-subitem li a {
    margin-left: 37px;
    padding: 4px 0 4px 0px !important;
}

#Submenu {
    background: -moz-linear-gradient(center top, #f4f8f8 0px, #dce6ea 75%) repeat scroll 0 0 rgba(215, 203, 203, 0);
    border-radius: 3px;
    float: left;
    height: 44px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 50;
    margin-bottom: 2%;
}

    #Submenu ul li {
        display: block;
        float: left;
        height: 44px;
        position: relative;
        text-align: center;
    }

    #Submenu li a {
        color: #255a8b;
        float: left;
        font-size: 12px;
        font-weight: bold;
        margin: 0;
        padding: 14px 20px;
        text-decoration: none;
    }

        #Submenu li a:hover {
            color: #fff;
        }

    #Submenu .li-hover a {
        background-color: #01619e;
        color: White;
    }

div#highlights-box {
    background-image: none;
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    float: right;
    height: 83px;
    padding: 2px;
    width: 355px;
}

div#slideImg {
    font-family: open sans,Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0;
    padding: 0px;
    text-align: left;
}

div#runtext-h {
    background-color: #fff;
    font-family: open sans,Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 85px;
    text-align: justify;
    width: 326px;
}

.top-bar {
    background: none repeat scroll 0 0 #454545;
    height: 22px;
    float: left;
    margin-bottom: 4px;
    width: 100%;
    font-family: open sans;
}

    .top-bar .wrapper {
        width: 1100px;
    }

.group {
    overflow: hidden;
}

.wrapper-wide-container {
    min-width: 360px;
    position: relative;
}

.wrapper-container, .wrapper-wide-container {
    margin: 0 auto;
    text-align: left;
}

.portals {
    float: right;
}

    .portals ul {
        list-style: outside none none;
        margin: 0;
        padding: 0;
    }

        .portals ul li {
            float: left;
            margin: 0 0 0 40px;
            white-space: nowrap;
        }

            .portals ul li.icon2 {
                background: url("../images/phone-icon-footer.png") no-repeat scroll left 5px rgba(0, 0, 0, 0);
                list-style-type: none;
                padding-left: 20px;
            }

        .portals ul li {
            color: #D3D3D3;
            font-family: open sans;
            font-size: 10px;
            height: 22px;
            letter-spacing: 0.3px;
            line-height: 22px;
            text-transform: uppercase;
        }

    .portals .phone-number {
        color: #ffffff;
        font-family: open sans;
    }

div#header {
    height: 204px;
    margin: 0 auto;
    padding-top: 0px;
    width: 100%;
}

.middle-header {
    float: left;
    height: 93px;
    width: 100%;
}

.middle-header-center {
    height: 112px;
    margin: 0 auto;
    width: 1100px;
}

/*div#runtext-h {
    background-color: #fff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 85px;
    text-align: justify;
    width: 326px;
}*/

.logo {
    padding: 0px;
    margin-top: 15px;
    text-align: left;
}


/* columns Section Start*/
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
    position: relative;
    margin-right: 3%;
    float: left;
    text-align: left;
}

.one_full {
    width: 100%;
    float: left;
}

.one_half {
    width: 48.500%;
}

.one_third {
    width: 31.330%;
}

.one_fourth {
    width: 22.750%;
}

.one_fifth {
    width: 17.600%;
}

.two_third {
    width: 65.660%;
}

.three_fourth {
    width: 74.250%;
}

.last {
    margin-right: 0 !important;
    clear: right;
}

.framed-box {
    border: 1px solid #e3e3e3;
    width: 100%;
    font-family: 'open sans';
    float: left;
    min-height: 141px;
}

.framed-box-wrap {
    background-color: #fff;
    border: 1px solid #fff;
}

    .framed-box-wrap .pricing-title {
        background-color: #f1f1f1;
        border-bottom: 1px solid #fff;
        padding: 8px 0 8px 8px;
        text-align: left;
        color: #857f7f;
    }

    .framed-box-wrap .pricing-text-list {
        padding: 6px 20px;
        text-align: center;
    }

ul.list1, ul.list2, ul.list3, ul.list4, ul.list5, ul.list6, ul.list7, ul.list8, ul.list9, ul.list10, ul.list11, ul.list12 {
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
    text-align: left;
}

ul.list11 {
    text-align: left;
}

ul.list1 li, ul.list2 li, ul.list3 li, ul.list4 li, ul.list5 li, ul.list6 li, ul.list7 li, ul.list8 li, ul.list9 li, ul.list10 li {
    margin: 10px 0;
    padding-left: 18px;
}

ul.list7 li {
    background: url("../images/arrow-04.png") no-repeat scroll 1px 7px rgba(0, 0, 0, 0);
}

ul.list11 li {
    margin: 19px 0;
    padding-left: 18px;
}

ul.list12 li {
    float: left;
    padding: 5px 5%;
    text-align: center;
    border-right: 1px solid #d3d3d3;
}

    ul.list12 li a {
        color: #057AE7 !important;
    }

        ul.list12 li a:hover {
            color: #E78C05 !important;
        }

ul.list13 li {
    float: left;
    padding: 2px 5%;
    text-align: center;
}

    ul.list13 li a {
        color: #057AE7 !important;
    }

        ul.list13 li a:hover {
            color: #E78C05 !important;
        }
/* columns Section End*/


/* GLOW BUTTONS STARTS*/
/* Inspiring site http://detail.herokuapp.com/ui-elements.html*/
.btn-glow {
    font-size: 13px;
    font-family: 'open sans';
    font-weight: 700;
    border-radius: 4px;
    color: #333;
    padding: 9px 14px;
    text-align: center;
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 0px 0px #cccccc;
    display: inline-block;
    border: 1px solid #e5e5e5;
    vertical-align: middle;
    cursor: pointer;
    background: #ffffff;
    background: -moz-linear-gradient(top, white 0%, #eef0f1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #eef0f1));
    background: -webkit-linear-gradient(top, white 0%, #eef0f1 100%);
    background: -o-linear-gradient(top, white 0%, #eef0f1 100%);
    background: -ms-linear-gradient(top, white 0%, #eef0f1 100%);
    background: linear-gradient(to bottom, white 0%, #eef0f1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eef0f1',GradientType=0 );
}

    .btn-glow:hover {
        text-decoration: none;
        background: #ffffff;
        background: -moz-linear-gradient(top, white 0%, #e6e6e6 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #e6e6e6));
        background: -webkit-linear-gradient(top, white 0%, #e6e6e6 100%);
        background: -o-linear-gradient(top, white 0%, #e6e6e6 100%);
        background: -ms-linear-gradient(top, white 0%, #e6e6e6 100%);
        background: linear-gradient(to bottom, white 0%, #e6e6e6 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#E6E6E6',GradientType=0 );
    }

    .btn-glow.large {
        font-size: 14px;
        padding: 9px 14px;
    }

    .btn-glow.small {
        font-size: 11px;
        padding: 4px 7px;
    }

    .btn-glow:active, .btn-glow.active {
        -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset !important;
        -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset !important;
        box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset !important;
    }

    .btn-glow [class^="icon-"], .btn-glow [class*=" icon-"] {
        margin-right: 3px;
    }

    .btn-glow i.shuffle {
        top: 2px;
    }

    .btn-glow.inverse {
        border-color: #000;
        color: #fff;
        box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
        background: #353f4c; /* Old browsers */
        background: -moz-linear-gradient(top, #353f4c 0%, #222a33 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #353f4c), color-stop(100%, #222a33)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #353f4c 0%, #222a33 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #353f4c 0%, #222a33 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #353f4c 0%, #222a33 100%); /* IE10+ */
        background: linear-gradient(to bottom, #353f4c 0%, #222a33 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#353f4c', endColorstr='#222a33',GradientType=0 ); /* IE6-9 */
    }

        .btn-glow.inverse:hover {
            background: -webkit-linear-gradient(top, #434c58 0%, #424a53 100%);
        }

    .btn-glow.primary {
        border-color: #2480c2 !important;
        color: #fff !important;
        text-shadow: rgba(0, 0, 0, 0.35) 0 1px 0;
        box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
        background: #54b3ff;
        background: -moz-linear-gradient(top, #54b3ff 0%, #0078d9 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #54b3ff), color-stop(100%, #0078d9));
        background: -webkit-linear-gradient(top, #54b3ff 0%, #0078d9 100%);
        background: linear-gradient(#54b3ff, #0078d9);
        background: -o-linear-gradient(top, #54b3ff 0%, #0078d9 100%);
        background: -ms-linear-gradient(top, #54b3ff 0%, #0078d9 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54b3ff', endColorstr='#0078d9',GradientType=0 );
    }

        .btn-glow.primary:hover {
            background: #389beb;
            background: -moz-linear-gradient(top, #389beb 0%, #0078d9 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #389beb), color-stop(100%, #0078d9));
            background: -webkit-linear-gradient(top, #389beb 0%, #0078d9 100%);
            background: linear-gradient(#389beb, #0078d9);
            background: -o-linear-gradient(top, #389beb 0%, #0078d9 100%);
            background: -ms-linear-gradient(top, #389beb 0%, #0078d9 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(56, 155, 235)', endColorstr='#0078d9',GradientType=0 );
        }

        .btn-glow.primary:active {
            background: #389beb;
            background: -moz-linear-gradient(top, #389beb 0%, #0078d9 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #389beb), color-stop(100%, #0078d9));
            background: -webkit-linear-gradient(top, #389beb 0%, #0078d9 100%);
            background: linear-gradient(#389beb, #0078d9);
            background: -o-linear-gradient(top, #389beb 0%, #0078d9 100%);
            background: -ms-linear-gradient(top, #389beb 0%, #0078d9 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(56, 155, 235)', endColorstr='#0078d9',GradientType=0 );
        }

        .btn-glow.primary[disabled] {
            border: 1px;
            box-shadow: none !important;
            background: #81b7e2 !important;
            cursor: default;
        }

    .btn-glow.success {
        background: #96bf48;
        background: linear-gradient(to bottom, #a9d651 0%, #96bf48 100%);
        box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
        border: 1px solid #99bd56;
        text-shadow: rgba(0, 0, 0, 0.24706) 0px 1px 0px;
        color: #fff;
    }
/* Glow buttons end*/

/* Form Fields Start*/
.formfields input[type=text], input[type=password], select, textarea {
    background: none repeat scroll 0 0 white !important;
}

.formfields input, select, textarea {
    /*background: none repeat scroll 0 0 white !important;*/
    background: none repeat scroll 0 0 white;
    border: 1px solid gray;
    color: #777;
    font-family: Verdana;
    font-size: 11px;
    color: #777 !important;
    height: 20px;
    margin: 2px 0px;
    border-radius: 3px;
    padding: 0px 4px;
    width: 91%;
    font-family: 'open sans' !important;
}

.formfields .DropDownList {
    height: 25px;
    width: 94%;
}
/* Form Fields End*/

/* subpages CSS */

div#sub-box-b {
    border: 0 none;
    float: left;
    height: auto;
    padding-bottom: 24px;
    padding-top: 0;
    vertical-align: top;
    width: 660px;
}

div#sub-box-b-text {
    border: 0 none;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 20px;
    line-height: 16px;
    padding-bottom: 5px;
    text-align: left;
    vertical-align: top;
    width: 660px;
}

div#sub-box-b-line {
    background-image: url("../images/top-line-bg.gif");
    background-repeat: repeat-x;
    border: 0 none;
    float: left;
    height: 20px;
    padding-bottom: 0;
    padding-top: 6px;
    vertical-align: top;
    width: 660px;
    text-align: left;
}

div#sub-box-b-text2 {
    border: 0 none;
    float: left;
    height: auto;
    padding-bottom: 0;
    text-align: left;
    vertical-align: top;
    width: 660px;
}

div#sub-box-b {
    border: 0 none;
    float: left;
    height: auto;
    padding-bottom: 24px;
    padding-top: 0;
    vertical-align: top;
    width: 660px;
}

div#sub-box-b-text2 {
    border: 0 none;
    float: left;
    height: auto;
    padding-bottom: 0;
    text-align: left;
    vertical-align: top;
    width: 660px;
}

div#sub-box-b-text3 {
    border: 0 none;
    float: left;
    height: auto;
    padding-bottom: 0;
    padding-right: 18px;
    text-align: left;
    vertical-align: top;
    width: 354px;
}

div#sub-box-b-text4 {
    border: 0 none;
    float: left;
    height: auto;
    padding-bottom: 0;
    padding-right: 0;
    text-align: left;
    vertical-align: top;
    width: 288px;
}

h1 {
    color: #087bd4;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 18px;
    margin: 0 auto;
    text-align: left;
}

.lift-nav {
    color: #eb3d00;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 16px;
    margin: 0 auto;
    padding-left: 0;
    text-align: left;
}

.m-selected {
    color: #999;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    list-style-image: url("../images/arrow.gif");
}

.subpage-content {
    font-family: 'Open Sans';
    line-height: 21px;
    text-align: left;
    float: left;
    width: 100%;
}

    .subpage-content h3 {
        font-size: 14px;
        color: #565656;
    }

    .subpage-content p {
        font-size: 13px;
    }

.spacer {
    height: 10px;
    width: 100%;
    float: left;
}
/* Subpage banner */

#subpage-banner {
    background-color: white;
    border: 1px solid #d2d2d2;
    box-shadow: 5px 5px 5px #d2d2d2;
    color: black;
    float: left;
    padding: 9px;
    width: 98%;
}

    #subpage-banner ul {
        margin: 0 0 0 8px;
        font-family: 'open sans';
        font-size: 14px;
        margin: 0 0 0 8px;
    }

        #subpage-banner ul li {
            background: url("../images/arrow-04.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
        }

#subpage-Main-Heading {
    border: 0 none;
    float: left;
    font-family: "open Sans";
    font-size: 18px;
    height: 20px;
    line-height: 16px;
    margin-bottom: 16px;
    text-align: left;
    vertical-align: top;
    width: 100%;
}

    #subpage-Main-Heading h1 {
        font-family: 'open Sans';
    }

#subpage-Main-Heading-nomargin {
    border: 0 none;
    float: left;
    font-family: "open Sans";
    font-size: 18px;
    height: 20px;
    line-height: 16px;
    margin-bottom: 1px;
    text-align: left;
    vertical-align: top;
    width: 100%;
}

    #subpage-Main-Heading-nomargin h1 {
        font-family: 'open Sans';
    }

.subpage-button {
    background-color: #0064cd;
    background-image: -moz-linear-gradient(center top, #049cdb, #0064cd);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    color: white;
    float: left;
    font-size: 19px !important;
    font-weight: bold;
    padding: 15px 10px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    width: 55%;
    line-height: 25px;
}

.submit-case:hover {
    background-position: 0 -15px;
    color: #f9f584;
    text-decoration: none;
}

.imgBox {
    float: left;
    width: 30%;
    margin-left: 5%;
}

    .imgBox img {
        float: left;
        width: 32px;
        margin: 10px 0 0 0;
    }

    .imgBox p {
        float: left;
        margin: 13px 0 0 5px;
    }

.subpage-button-div {
    float: left;
    width: 60%;
    margin: 0 auto;
}

ul.logolist li {
    background: none;
    float: left;
    padding: 19px;
    width: 50px;
}

    ul.logolist li img {
        width: 44px;
    }

.logolist p {
    color: #857f7f;
    text-transform: uppercase;
}
/* breadcrumb start */
#breadcrumb {
    background-repeat: repeat-x;
    border-bottom: 1px solid #edeff4;
    float: left;
    font-family: 'open Sans';
    height: 20px;
    margin-bottom: 23px;
    padding: 16px 0 0 4px;
    text-align: left;
    vertical-align: top;
    width: 100%;
}

    #breadcrumb a {
        font-family: 'open Sans';
    }

    #breadcrumb span {
        font-family: 'open Sans';
    }

    #breadcrumb img {
        margin-left: 5px;
    }
/* breadcrumb end */

/*subpage CSS End*/

/*Customer Reviews Start*/
.box-h {
    font-family: 'open sans';
    font-size: 11px;
}
/*Customer Reviews End*/
/**shoaib**************start*/
#desc-table1 tr td, #desc-table1 tr th {
    padding: 2px 14px;
    border-bottom: 1px solid #d2cdcd;
    border-right: 1px solid #d2cdcd;
}

#desc-table2 tr td, #desc-table2 tr th {
    border-bottom: 1px solid #d2cdcd;
    border-right: 1px solid #d2cdcd;
    padding: 0px 0px 0px 14px;
}

.desc-table {
    border: 1px solid #222a33;
}
/*lab pages content*/
.lab-text-list {
    text-align: left;
    padding: 0 14px;
    width: 40%;
    float: left;
}

.framed-box-wrap .pricing-text-list .text-with-img {
    text-align: left !important;
}

.lab-address {
    width: 100%;
    float: left;
    margin-bottom: 5px;
}

.lab-map-full {
    border: 0;
    width: 100%;
    margin-bottom: 10px;
    height: 160px;
}

.lab-map {
    width: 60%;
    float: left;
    margin-top: 15px;
}

.lab-map-small {
    width: 32%;
    float: left;
    margin-top: 15px;
    margin-right: 2%;
}

.lab-location-img {
    width: 28%;
    float: left;
    margin-top: 20px;
}

.lab-desc {
    width: 98%;
    padding: 0 10px;
    float: left;
}

.lab-contact {
    width: 98%;
    float: left;
}

    .lab-contact img {
        float: left;
    }

    .lab-contact span {
        float: left;
        margin: 3px 0 0 4px;
        width: 85%;
    }

        .lab-contact span ph {
            letter-spacing: 0px !important;
        }

#tblsitemap tr td {
    padding: 0px 0 0 6px;
    font-weight: bold;
    font-size: 11px;
}

#tblsitemap .head-row {
    background-color: #eef0f1;
    line-height: 28px;
}

    #tblsitemap .head-row td {
        color: #087bd4;
        font-size: 13px;
    }

/**shoaib**************end*/
/*****Software Subpage Banner********/
.product-banner {
    background-color: white;
    border: 1px solid #d2d2d2;
    box-shadow: 5px 5px 5px #d2d2d2;
    color: black;
    float: left;
    padding: 9px;
    width: 98%;
}

.product-banner-list {
    width: 71%;
    float: left;
}

.product-banner-right {
    width: 29%;
    float: left;
    margin-top: 10px;
    text-align: center;
}

.product-banner-right-image {
    width: 98%;
    float: left;
}

.product-banner-bottomlist {
    background: linear-gradient(#f2f2f2, #e0dfdf) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    float: right;
    margin-top: 0;
    padding: 5px;
    padding-right: 4px;
    text-align: left;
    width: 99%;
}

.product-features-rightlist {
    background: linear-gradient(#ffffff, #e0dfdf) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    float: right;
    margin-top: 0;
    padding: 5px 4px 5px 5px;
    text-align: left;
    border: 2px solid #e4e4e4;
    width: 93%;
}

.product-banner-button {
    width: 98%;
    float: left;
    margin-top: 3%;
    margin-bottom: 7%;
}

.product-banner-button-text {
    font-size: 15px;
    padding: 5px; /*background-image: -moz-linear-gradient(center top , #049cdb, #0064cd);*/
    border-radius: 5px;
    font-weight: bold;
    border-color: #2480c2;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.35) 0 1px 0;
    box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
    background: #54b3ff;
    background: -moz-linear-gradient(top, #54b3ff 0%, #0078d9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #54b3ff), color-stop(100%, #0078d9));
    background: -webkit-linear-gradient(top, #54b3ff 0%, #0078d9 100%);
    background: linear-gradient(#54b3ff, #0078d9);
    background: -o-linear-gradient(top, #54b3ff 0%, #0078d9 100%);
    background: -ms-linear-gradient(top, #54b3ff 0%, #0078d9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54b3ff', endColorstr='#0078d9',GradientType=0 );
}

    .product-banner-button-text:hover {
        background: #389beb;
        background: -moz-linear-gradient(top, #389beb 0%, #0078d9 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #389beb), color-stop(100%, #0078d9));
        background: -webkit-linear-gradient(top, #389beb 0%, #0078d9 100%);
        background: linear-gradient(#389beb, #0078d9);
        background: -o-linear-gradient(top, #389beb 0%, #0078d9 100%);
        background: -ms-linear-gradient(top, #389beb 0%, #0078d9 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(56, 155, 235)', endColorstr='#0078d9',GradientType=0 );
    }
/*****Software Subpage Banner End********/
/*****Software Subpage Buy now start********/
.buy-now-left {
    float: left;
    width: 30%;
}

.buy-now-center {
    float: left;
    width: 48%;
}

.buy-now-right {
    float: left;
    width: 20%;
    margin-left: 2%;
}
/*****Software Subpage Buy now end********/
.software-features-left {
    float: left;
    width: 78%;
}
/*********Services Pages Banner**********/
#banner-heading {
    float: left;
    width: 48%;
    margin-top: 2%;
}

    #banner-heading h1 {
        font-family: 'open sans';
        float: left;
    }

#breadcrumb-services {
    background-repeat: repeat-x;
    float: left;
    font-family: "open Sans";
    height: 20px;
    margin-bottom: 9px;
    text-align: left;
    vertical-align: top;
    margin-top: 2%;
}

    #breadcrumb-services img {
        margin-left: 5px;
    }

.slidingHeading {
    background: none repeat scroll 0 0 #f1f1f1;
    cursor: pointer;
    height: 23px;
    margin: 1% 0;
    padding: 1.5%;
}

.slidingDiv {
    margin-left: 24px;
    width: 96%;
}

.close {
    background-image: url('../../images/slide-close.png');
    background-repeat: no-repeat;
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    float: left;
    height: 12px;
    margin: 5px 12px 0px 0px;
    width: 12px;
}

.open {
    background-image: url('../../images/slide-close.png');
    background-repeat: no-repeat;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    float: left;
    height: 12px;
    margin: 5px 12px 0px 0px;
    width: 12px;
}

.subpage-banner-services {
    background-color: white;
    border: 1px solid #d2d2d2;
    box-shadow: 5px 5px 5px #d2d2d2;
    color: black;
    float: left;
    padding: 9px !important;
    width: 97% !important;
    margin-bottom: 2%;
    margin-top: 2%;
    border-radius: 3px;
}

.subpage-banner-services-text1 {
    color: #087bd4;
    font-weight: bold;
    font-size: 19pt;
    float: left;
    margin-top: 4% !important;
    width: 100%;
    text-align: center;
    line-height: 28px;
}

.subpage-banner-services-text2 {
    /*color: #857f7f;
    float: left;
    font-size: 25px;
    line-height: 33px;
    margin-bottom: 4%;
    margin-left: 9%;
    margin-top: 4%;
        */
    color: #857f7f;
    float: left;
    font-size: 15px;
    line-height: 25px;
    margin-top: 4% !important;
    margin-top: 2%;
    width: 100%;
    text-align: center;
}

.subpage-banner-services-number {
    /*color: #087bd4;
    float: left;
    font-size: 44px;
    margin-left: 19%;
    margin-top: 6%;*/
    float: left;
    margin-top: 2% !important;
    width: 100%;
}

    .subpage-banner-services-number ul {
        float: left;
        width: 100%;
        list-style-type: none;
    }

        .subpage-banner-services-number ul li {
            display: block;
            text-align: center;
            background: none !important;
        }

            .subpage-banner-services-number ul li ph {
                line-height: 36px;
                color: #087bd4;
                font-size: 20pt;
                text-align: center;
            }

.reviews-text p {
    text-align: left;
    line-height: 21px;
    margin: 0;
}

.phonenumber ph {
    float: left;
}
/********* Hightlights Start **********/
div#runtext-h {
    background-color: #fff;
    font-family: open sans,Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 83px;
    text-align: justify;
    width: 100%;
}

#runtext-h .highlight-image {
    float: left;
    margin-right: 4px;
    padding: 3px;
    /*width: 28%;*/
}

    #runtext-h .highlight-image img {
    }

#runtext-h .highlight-text {
    width: 71%;
    float: left;
}

#runtext-h .highlight-heading {
    float: left;
    width: 100%;
    margin: 4px 0px;
}

    #runtext-h .highlight-heading span {
        font-family: open sans, verdana;
        font-size: 14px;
        color: #087bd4;
    }

#runtext-h .highlight-details {
    float: left;
    width: 100%;
    margin-bottom: 4px;
    text-align: left;
}

#runtext-h .highlight-link {
    float: left;
    width: 100%;
    margin: 4px 0px;
}
/********* Hightlights End **********/
.tab-content1 {
    background: none repeat scroll 0 0 #fff;
    padding: 4px 25px 25px;
}

#datatabs {
    border: 1px solid #eee;
    clear: both;
    float: left;
    margin-bottom: 0;
    margin-top: 10px;
    padding: 0;
    width: 99%;
}

.boxlist li {
    float: left;
    margin: 0px;
    width: 32%;
}

    .boxlist li img {
        border: none;
    }

.imgbox {
    float: left;
    width: 30%;
}

    .imgbox img {
        float: left;
        width: 100%;
    }

.listhalf {
    float: left;
    width: 100%;
}

    .listhalf li {
        float: left;
        width: 45%;
        margin: 5px 0px !important;
        text-align: left;
    }

/*Form*/
.formfields input[type="text"], input[type="password"], select, textarea {
    background: none repeat scroll 0 0 white !important;
}

.formfields input, select {
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #565656 !important;
    font-family: "open sans" !important;
    font-size: 10px;
    height: 20px;
    margin: 2px 0;
    padding: 0 4px;
    width: 91%;
}

.formfields textarea {
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #565656 !important;
    font-family: "open sans" !important;
    font-size: 10px;
    margin: 2px 0;
    padding: 2%;
    width: 91%;
    height: auto;
}

.formfields .DropDownList {
    height: 25px;
    width: 94%;
}

.col-lg-6 {
    width: 50% !important;
}

.x5 {
}

    .x5 li {
        padding: 0px 2% !important;
        width: 20% !important;
    }

        .x5 li img {
            width: 94px !important;
            height: 61px !important;
        }

.mega-menu li .PhoneBox {
    float: left;
    width: 230px;
    color: #ffffff;
}

    .mega-menu li .PhoneBox span {
        float: left;
        width: 100%;
        color: inherit;
        font-size: 13px;
        text-align: center;
        line-height: 15px;
        margin-bottom: 2%;
    }

    .mega-menu li .PhoneBox h1 {
        float: left;
        font-family:'Open Sans';
        font-weight: bold;
        font-size: 26px;
        width: 100%;
        text-align: center;
        color: inherit;
    }

        .mega-menu li .PhoneBox h1 ph {
            margin: 0px !important;
            padding: 0px !important;
            float: left;
        }

    .mega-menu li .PhoneBox p {
        float: left;
        margin-top: 4%;
        font-size: 11px;
        width: 100%;
        text-align: center;
        color: inherit;
    }
a.locations-list{text-align:left !important;}